<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="Uniqorn_logo_230.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespacemembers_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div>

<h3><a id="index_t"></a>- t -</h3><ul>
<li>test_predictions
: <a class="el" href="namespaceModelTrainingAndValidation.html#af8511834518461a75e1dc1ba7e4172db">ModelTrainingAndValidation</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#af65f3f4602947d11d2a3a41ea2fc2fd1">Regression_Loop_NShots</a>
, <a class="el" href="namespaceUNIQORN.html#a4a70342dd222924f50389126ef425390">UNIQORN</a>
</li>
<li>TestingFraction
: <a class="el" href="namespaceVisualization.html#a2212aeef70b028f01c80de4987fa1c09">Visualization</a>
</li>
<li>tfVERSION
: <a class="el" href="namespaceRuntime__check.html#a8fc57ab646214acbf02bfab8f6dc2994">Runtime_check</a>
</li>
<li>ThisData
: <a class="el" href="namespaceDataLoading.html#addc86d88289c0821b49ee3dbd4ab1c9f">DataLoading</a>
</li>
<li>thiserr
: <a class="el" href="namespaceError__from__formula.html#acbe4d829bab03c482879fbe7b32e1b18">Error_from_formula</a>
</li>
<li>threshold
: <a class="el" href="namespaceModels.html#ac1183264e72861b47fd359cd1cc0bd88">Models</a>
, <a class="el" href="namespaceModelTrainingAndValidation.html#ae3306bbe89ffd9c2061568be935a626c">ModelTrainingAndValidation</a>
, <a class="el" href="namespaceVisualization.html#a313297e7038cb8ceef52843bd961a3f6">Visualization</a>
</li>
<li>titles
: <a class="el" href="namespaceVisualization.html#a295577d3e266e9cf1cdfe43469a1c922">Visualization</a>
</li>
<li>tool_tip_strings
: <a class="el" href="namespacePlotInteractiveHyperParameterOpt.html#a853ba97c279822b270af1bda6ec2ed3d">PlotInteractiveHyperParameterOpt</a>
</li>
<li>top
: <a class="el" href="namespaceVisualization.html#a0568e58b5b84125c7edefdda2d19fd86">Visualization</a>
</li>
<li>toskip
: <a class="el" href="namespaceDataLoading.html#a1d5fa3867f50e7c46a06c299f1bb7db7">DataLoading</a>
</li>
<li>tqdm_avail
: <a class="el" href="namespaceDataGenerator.html#ad8c2a6a40b4600871157ab644f7ff66c">DataGenerator</a>
</li>
<li>TrainFraction
: <a class="el" href="namespaceInput.html#ad5cf31566b5983c3942e5ca6e2cfd619">Input</a>
</li>
<li>Training_Data
: <a class="el" href="namespaceInput.html#a11ed55a7b29cf4659466600ac6801971">Input</a>
</li>
<li>training_generator
: <a class="el" href="namespaceError__from__formula.html#ab07f22198a05d4dbcfb251fa7a29620e">Error_from_formula</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#a2add3adcf16d798681d18f5057f86d77">Regression_Loop_NShots</a>
, <a class="el" href="namespaceUNIQORN.html#a838898c77b2c8e11d5b438fd99d075f9">UNIQORN</a>
</li>
<li>TrainingFlag
: <a class="el" href="namespaceInput.html#a7a66595e1a88357883406760aefd6ac5">Input</a>
</li>
<li>True
: <a class="el" href="namespaceVisualization.html#aed67a92e32542a47ff4c87c2ca49b265">Visualization</a>
</li>
<li>type
: <a class="el" href="namespaceHyperParameterOpt.html#ae2f767c75eeaaf4c96c920f744125034">HyperParameterOpt</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
